body{
    font-family: "Noto Sans JP", Sans-serif;
}
.elementor-element-0bcab82{
    background-color:rgb(249,249,249);
}
.blog__wrapper{
    display: flex;
    -js-display: flex;
    display: -webkit-flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-flow: row nowrap;
    -webkit-flex-flow: row nowrap;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    max-width: 1180px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
}
.blog__main{
    width: calc(71% - 50.25px);
    border-radius: 2px;
    background: #fff;
    -webkit-box-shadow: 0 0 2px rgb(0 0 0 / 18%);
    box-shadow: 0 0 2px rgb(0 0 0 / 18%);
    padding: 20px;
    padding: 30px;
    margin-bottom: 40px;
}
.blog__aside{
    width: calc(32.5% - 39.75px);
    margin-left: auto;
}
@media only screen and (max-width: 1020px) {
    .blog__main{
        width: calc(71% - 16.66667px);
    }
    .blog__aside{

    }
}
@media only screen and (max-width: 767px) {
    .blog__main{
        width: 100%;
        padding: 0;
        background-color: transparent;
        box-shadow: none;
    }
    .blog__aside{
        width: 100%;
    }
}


.blog__aside .widget_content{
    margin-bottom: 45px;
}
.blog__aside .widget_content h2{
    font-size : 2rem;
    margin-bottom: 15px;
    padding: 10px 15px;
    border: 5px double #fff;
    color: #fff;
    border-radius: 2px;
    text-align: center;
    font-weight: 500;
    background-color: #222222!important;
    letter-spacing: 0.03px;
    font-family: "Noto Sans JP";
}

.blog__aside .widget_content ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.blog__aside .widget_content ul li{
    position: relative;
    padding: 0;
    background: 0 0;
    border-bottom: 1px solid rgba(0,0,0,.05);
    padding: 12px 12px 12px 28px;
}
.blog__aside .widget_content ul li a{
    display: inline-block;
    border-left: none;
    position: relative;
    -webkit-transition: color .3s,background .3s,opacity .3s,border .3s,padding .3s,left .3s,bottom .3s,-webkit-transform .3s,-webkit-box-shadow .3s;
    transition: color .3s,background .3s,transform .3s,opacity .3s,border .3s,padding .3s,left .3s,bottom .3s,box-shadow .3s,-webkit-transform .3s,-webkit-box-shadow .3s;
    color : #222;
    font-size: 1.4rem;
    line-height: 1.5;
    /* padding-left: 30px; */
}
.blog__aside .widget_content ul li a:before{
    content: "\f138";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: -23px;
    line-height: 0;
    width: 14px;
    height: 1px;
    padding-left: 2px;
    -webkit-transition: color .3s,background .3s,opacity .3s,border .3s,padding .3s,left .3s,bottom .3s,-webkit-transform .3s,-webkit-box-shadow .3s;
    transition: color .3s,background .3s,transform .3s,opacity .3s,border .3s,padding .3s,left .3s,bottom .3s,box-shadow .3s,-webkit-transform .3s,-webkit-box-shadow .3s;
    top: 12px;
}
.blog__aside .widget_content ul li a:hover{
    -webkit-transform: translateX(3px);
    transform: translateX(3px);
}
.blog__aside .widget_content ul li span{
    display: block;
    margin-top: 6px;
}
.blog__aside .widget_content ul li .post-date{
    color : #999;
}
@media all and (max-width: 767px){
    .blog__wrapper{
        display: block;
    }
    .blog__main{
        width: 100%;
    }
    .blog__aside{
        width: 100%;
        margin-left: 0;
    }
}